# BEGIN SourceDeps(oneline):
BuildRequires: perl(Archive/Any.pm) perl(CPAN/Meta.pm) perl(DateTime/Format/Epoch.pm) perl(Dist/Metadata.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Find/Object.pm) perl(File/Temp.pm) perl(Module/Extract/Namespaces.pm) perl(Moo.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(File/Spec/Native.pm)
# END SourceDeps(oneline)
%define module_version 0.006
%define module_name Dist-Data
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.006
Release: alt1
Summary: API to access the data of a Perl distribution file or directory
Group: Development/Perl
License: perl
URL: https://github.com/Getty/p5-dist-data

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/G/GE/GETTY/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
This distribution is used to get all information from a CPAN distribution or an extracted CPAN distribution. It tries to combine the power of other modules. Longtime it should be possible to define alternative behaviour (to be more like search.cpan.org or be like metacpan.org or whatever other system that parses CPAN Distributions).

=encoding utf8
%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README LICENSE
%perl_vendor_privlib/D*

%changelog
* Thu Jun 02 2016 Igor Vlasenko <viy@altlinux.ru> 0.006-alt1
- initial import by package builder

